Subject: Ticket Assigned - Joie Playard Travel Cot Return Order #9796397904
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 10:18:58 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Joie Playard Travel Cot Return Order #9796397904 HI Team

As discussed please find images of the Cot which is having damage,
Please let me know the next step that I need to do.

Note :- I no need to refund cash. I need another coat with the same color
and same model, same brand, please.

-- 

Regards
Farhan jiffrey
+971 529475610

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1378528